
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2024. 01. 06", "2024. 01. 06.csproj", "{DD6B52D0-B2BE-4C06-B195-EE41C0324817}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD6B52D0-B2BE-4C06-B195-EE41C0324817}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD6B52D0-B2BE-4C06-B195-EE41C0324817}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD6B52D0-B2BE-4C06-B195-EE41C0324817}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD6B52D0-B2BE-4C06-B195-EE41C0324817}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6738155D-30EE-4F10-B8C3-7CABE63CD6CD}
	EndGlobalSection
EndGlobal
